The Gnumeric Manual
Prev |  | Next

# INTERCEPT

## Name

INTERCEPT --

## Synopsis

    INTERCEPT(known_y's,known_x's)

## Description

INTERCEPT function calculates the point where the linear regression line intersects the y-axis.

If @known_x or @known_y contains no data entries or different number of data entries, INTERCEPT returns #N/A error. If the variance of the @known_x is zero, INTERCEPT returns #DIV/0 error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1, and the cells B1, B2, ... B5 23.2, 25.8, 29.9, 33.5, and 42.7. Then

INTERCEPT(A1:A5,B1:B5) equals -20.785117212.

## See also

FORECAST, TREND.

Prev | Home | Next
INT | Up | INTRATE